/*============*/
/* TYPOGRAPHY */
/*============*/

body {
	font: 100%/1.125em Arial, Helvetica, sans-serif;
}

.breadcrumb {
	font-size: 0.75em;
}





p {
	font-size: 0.75em;
	margin: 6px 0 12px 0;
}

.label, .value, .caption {
	margin: 0;
}

label {

}

.tabs li {
	font-size: 0.75em;
	line-height: 1.125em;
}

.text li {
	font-size: 0.75em;
}

.text h3 {
  margin: 15px 0 10px 0;
}

.activity_type_list {
	font-size: 0.75em;
}

.weather_info .value {
	font-size: 0.814em;
}

.picture_frame .caption {
	font-size: 0.689em;
}

#gallery_enlarged .caption {
	font-size: 0.75em;
}

.print {
	font-size: 0.689em;
}

.rating {
	font-size: 0.689em;
}

.credit {
	font-size: 0.689em;
}

.intro p {
	font-size: 0.814em;
	color: #666;
}

.text h4 {
	text-transform: uppercase;
	font-size: 0.875em;
}

.list_itemised {
	font: italic 170% Georgia, serif;
}

.list_itemised p, .list_itemised h4 {
	font: 60% Arial, Helvetica, sans-serif;
}

.list_itemised h4 {
	font-weight: bold;
	text-transform: capitalize;
}

.input_text, .textarea {
	font: 0.938em Arial, sans-serif;
}

.comments_list h5 {
	font-size: 0.75em;
	font-weight: bold;
}

.comments_list .date {
	font-size: 0.689em;
}

.contact label {
	text-transform: uppercase;
        font-weight: bold;
	font-size: 0.875em;
}

.footer_list {
        underline:none;
}

a:link    {
  /* Applies to all unvisited links */
  text-decoration:  none;
} 